function FileData_Pairs(x)
{
x.t("email","addresses");
x.t("email","address");
x.t("email","section");
x.t("email","tab");
x.t("active","click");
x.t("events","removing");
x.t("user","events");
x.t("dialog","email");
x.t("dialog","remove");
x.t("dialog","appears");
x.t("field","remove");
x.t("grayed","active");
x.t("list","db15-000988-08-december");
x.t("remove","email");
x.t("remove","button");
x.t("addresses","field");
x.t("addresses","recipients");
x.t("notifications","email");
x.t("notifications","click");
x.t("notifications","monitoring");
x.t("notifications","removing");
x.t("controllers","attached");
x.t("alert","notifications");
x.t("address","recipient");
x.t("address","deleted");
x.t("appears","click");
x.t("button","grayed");
x.t("2013","lsi");
x.t("2013","2013");
x.t("section","dialog");
x.t("recipients","alert");
x.t("click","email");
x.t("click","remove");
x.t("alerts","dialog");
x.t("db15-000988-08-december","2013");
x.t("monitoring","user");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("removing","email");
x.t("recipient","email");
x.t("tab","configure");
x.t("deleted","list");
x.t("devices","monitoring");
}
